Subject: [fwd] Yuhe's reply to Qi Bin

From: [email-masked] ( )
Date: Wed, 25 Aug 93 10:47:31 -0400

>From [email-masked]  Wed Aug 25 09:48:06 1993
To: [email-masked]
Subject: Please forward to council net
Cc: [email-masked]

Hi, Liqun:

     I forgot Qi Bing is out of town for weeks. Following is a reply to
Qi Bing's open letter. I'd like you to forward it to the council net.

     Thank you.

Yuhe

-------------------------------------------------------------------------
>From root Tue Aug 24 13:38:47 1993
Date: Tue, 24 Aug 1993 13:38:38 -0500
From: [email-masked] (Yuhe Liu)
To: [email-masked], [email-masked]
Subject: Re:  An open letter to the 5th council of IFCSS
Status: RO

Thank you, Qi Bing, for sending your open letter to me. You might have
seen my email about the Newsletter issues. For your reference, I am
attaching them in this email. I have seen some comments from IFCSSVC
net. Since I was not a wittness of the council meeting, I should not
make any judgements on it. But I believe that all council members tried
their best. As you already knew, I asked some of council member 
forwarded my comments before the 1st meeting on the HQ's annual budget
and some of proposed resolutions. Although I am out of the council, I'd
like to contribute my thoughts to the council. I noticed that you
mentioned none of CSS surrounding you has heard the IFCSS Newsletter. I
think it is possible. Up to now the NL has about 1,000 direct readers
throughout the US. Comparing to 100,000 CSS, only 1% may get it. As I
knew, the last term HQ tried very hard to "sell" the freely distributed
publication. The printed journals are mostly sent to those who or whose
schools have no email access. The NL email version is designed for
those who can receive Chinese from computer network. Besides, every NL
issue are stored in anonymous FTP site ifcss.org. The number 1,000
was only refered to printed copies. There are about additional 800 email
subers. I still have some copies of news release about the NL
distribution. If you are interested in it, I can send you the copy.

I have the same feeling that the 5th term HQ have not done very well on
the News Release. In the last term, based on my records, there were at
least 152 regular News Releases from the HQ, plus 19 Biweekly Reports
and 32 Special Reports. That means the 4th HQ did more than once releases
in two days. I cannot imagine how they did the hard work. Almost all the
releases came from Mr. Zhang Qingsong.

Let me back to the NL issue. I am not blaming the council's rejection of
the NL proposal. But from what I learnt, the council just simply
reject the proposal without any alternative plan and further action such
as let some work with the HQ to make a new system or temporarily have
someone in charge ont the NL, or give some limited financial support for
the coming NL issue. You know, the council usually have its regular
meeting in 3 months. You cannot do anything during the recession. There
is no perfect in the world. The NL system is not good, but it is there.
In my opinion, the best way is to keep the old system unless you have a
new better plan, so that could let things going.

If you like, you may forward my email to the council net, but please CUT
OFF those attached in the below.

By the way, if you are interested, I'd love to introduce you to the
IFCSSVC net.

Thanks. Take care.

Yuhe

------------------------------------------------------------------------
Attached. (Some quotations from private mails have been removed.)
------------------------------------------------------------------------

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park